diff --git a/policy.sgml b/policy.sgml
index f5c6818..8727be1 100644
--- a/policy.sgml
+++ b/policy.sgml
@@ -4323,10 +4323,17 @@ Build-Depends: foo [!i386] | bar [!amd64]
 		The <tt>Depends</tt> field should also be used if the
 		<prgn>postinst</prgn>, <prgn>prerm</prgn> or
 		<prgn>postrm</prgn> scripts require the package to be
-		present in order to run.  Note, however, that the
-		<prgn>postrm</prgn> cannot rely on any non-essential
-		packages to be present during the <tt>purge</tt>
-		phase.
+		present in order to run (if both packages are involved in a
+                dependency loop, this might not work as expected, see the
+                explanation a few paragraphs back).  In the case of
+                <prgn>postinst</prgn> and <prgn>postrm</prgn>, the
+                depended-on packages will be unpacked and configured.
+                Note, however, that the <prgn>postrm</prgn> cannot rely on
+                any non-essential packages to be present during the
+                <tt>purge</tt> phase.  In the case of <prgn>prerm</prgn>,
+                the depended-on package will at least be unpacked (it might
+                be configured too, but you can't rely on it unless you use
+                <tt>Pre-Depends</tt>).
 	    </item>
 
 	    <tag><tt>Recommends</tt></tag>
